/* CSS Document */

/***********************************************************/
/* CSS for personal account pages
/***********************************************************/

body { 
	margin: 0;
	text-align: center;
	font: 100% Arial, Helvetica, sans-serif;
	overflow-y: scroll;
}

body.personal { 
	padding: 0 9px 20px 9px;
/*	behavior: url('js/cssfocusandhover.htc');*/
}
html>body body.personal { padding: 0 9px 20px 9px; }

body.personal .wide {
	width: 100%;
}
body.personal .wide td { font-size: 100%; }
body .container-page {}

body .wide .container-page { width: 100%; } 
body .wide .container-page .prod-list { 
	width: 100%; 
} 

.min-width { 
	width: 760px; 
	clear: both;
	margin: 0;
	padding: 0;
}

.top-href {
	margin: 0;
	padding: 0;
	display: inline;
}


.section-color, .section-color a { color: #0E5098; }
.alternate-color, .alternate-color a { color: #CA7900; }



/***********************************************************/
/* Global redefenitions
/***********************************************************/

#TopPane {
	text-align: left;
}

.form-container ul {
	position: relative;
	padding: 5px 10px 10px 15px;
	margin: 0;
	list-style-type: disk;
}
li {
	margin: 3px 0;
	padding-left: 2px;
	background: none;
}

/***********************************************************/
/* Check Out Steps and Titles
/***********************************************************/

table.steps {
	border: 0px solid;
	margin: -15px 0 10px 0;
	position: relative;
}
.steps {
	padding: 0;
	margin: 0;
	font-size: 11px;
	list-style: none;
}
.steps li {
	padding: 0;
	margin: 2px 0 5px 0;
}
.steps li.done { color: #999; }


h1 {
	font-size: 24px;
	color: #F00;
}
h1 img { vertical-align: middle; }
h1 span.current { color: #333; font-size: 18px; }
h1 a { color: #f00; text-decoration: none; }
h1 a:hover { text-decoration: underline; }

h1 span.arrow { font-size: 18px; }
h1 span.last { color: #333; font: bold 17px Arial; letter-spacing: -0.7px; }
h1 span.last a { color: #333; }
h1 span.last a:hover { color: #333; text-decoration: underline; }
h1 span.active { color: #f00; font: bold 24px Arial; letter-spacing: -0.7px; }
h1 span.inactive { color: #A8BBCE; font: bold 17px Arial; letter-spacing: -0.7px; }

h2 {
	font-size: 15px;
	font-weight: bold;
	color: #000;
}

h1.top {
	font-size: 24px;
	position: relative;
	width: 700px;
	height: 30px;
	overflow: hidden;
	border: 0px solid;
	background: none;
	margin: 0px
}
h1.top span {
	position: absolute;
	top: 0; left: 0;
	width: 700px;
	height: 25px;
	background: no-repeat left top;
	z-index: 100;
}

.form-container h1.top, .form-container h1.top span { width: 400px; }

.columns h4 {
	font-size: 13px;
	margin-bottom: 0;
}


/***********************************************************/
/* Addresses and other cards
/***********************************************************/

/* Layout definitions */
.container.one-third {
	width: 33%;
	float: left;
}
.container.label {
	padding: 4px 0;
	padding-right: 5px;
	width: 18%;
	float: left;
}
.container.field {
	margin: 0;
	width: 48%;
	float: left;
}
.container.one-half {
	width: 49.9%;
	float: left;
}
.container.two-thirds {
	width: 66%;
	float: left;
}

.two-cols .container.label { width: 23%; }
.two-cols .container.field { /*width: 35%;*/width: 75%; }
.two-cols .container.field.long { width: 70%; float: right; margin-right: -4px; margin-bottom: -10px; }
html>body .two-cols .container.field.long { margin-right: -20px; margin-bottom: 0px; }
.two-cols .container.one-third { /*width: 42%;*/width: 98%;}
html>body .two-cols .container.one-third { width: 96%;}

/* Address cards */
.address {
	padding: 0 0 25px 30px;
	/padding-left: 29px;
	margin: 10px 10px 0 0;
	border-left: 1px solid #A8BBCE;
	position: relative;
}
.address label {
	display: block;
	position: relative;
	left: -30px;
	/left: -29px;
	padding: 5px 3px;
	margin-right: -30px;
}
.address p {
	padding: 0 0 10px 0;
	margin: 0;
	font-size: 11px;
}
.container .address .label {
	display: block; 
	margin-top: -24px; 
	margin-left: 14px;
	width: auto;
	padding-right: 7px;
}
html>body .container .address .label { margin: -15px 0px 0px 22px; }
.address span p { font-weight: normal; }
.address label span {
	position: relative;
	top: -1px;left: 5px;
	font-size: 13px;
}
.address label span.addr-descr {
	display: block;
	padding: 5px 0;
	margin-left: 22px;
	/margin-left: 21px;
	font-size: 11px;
}



/* Other choose cards */
.choose {
	padding: 0 0 0 30px;
	/padding-left: 29px;
	/*margin: 0px 10px 0 0;*/
	margin: 0px 0px 0 0;
	border-left: 1px solid #A8BBCE;
}
fieldset.error .choose { border-left: 1px solid #F00; }

.choose strong {
	display: block;
	padding: 6px 0px;
}

.choose label {
	display: block;
	position: relative;
	left: -30px;
	/left: -29px;
	padding: 5px 4px;
	margin-right: -20px;
}
.choose label span {
	position: relative;
	top: -1px;
	margin-left: 4px;
	font-size: 13px;
}
.choose p {
	padding: 5px 0;
	margin: 0;
	font-size: 11px;
}
.choose label span.choose-descr {
	display: block;
	padding: 5px 0;
	margin-left: 25px;
	/margin-left: 24px;
	font-size: 11px;
}
.choose.fixed-height { height: 110px; }
div.choose label span.choose-descr:hover { text-decoration: none; }

/* Selection and hover definitions */
.address.selected { background: #EEF5FD; border-color: #7097BB; }
/*div.address:hover { border-color: #7097BB; }*/
div.address label:hover { background: #EEF5FD; cursor: pointer; }

.choose.selected { background: #EEF5FD; border-color: #7097BB; }
/*div.choose:hover { border-color: #7097BB; }*/
div.choose label:hover { background: #EEF5FD; cursor: pointer; }

fieldset.error .choose.selected { background: #FFF6F6; border-color: #F00; }
/*div.choose:hover { border-color: #7097BB; }*/
fieldset.error div.choose label:hover { background: #FFF9F9; cursor: pointer; }


.choose-title span {
	display: block;
	padding-top: 5px;
	font-weight: bold;
	font-size: 13px;
}

/***********************************************************/
/* Text in field
/***********************************************************/

fieldset .text {
	padding: 4px;
	margin: 0px 10px 10px 0;
	border-left: 1px solid #A8BBCE;
}


/***********************************************************/
/* Layout
/***********************************************************/
.form-container.two-cols { 
/*
*/
	width: 700px;
	float: left;
	border: 0px solid;
}
.right-col-container {
	width: 260px;
	float: left;
	border: 0px solid;
}

/***********************************************************/
/* Previous choises block
/***********************************************************/
.prev-choise-container {
	display: block;
	padding: 0;
	margin: 0 0 10px 25px;
	width: 240px;
}

#ContentPane .prev-choise-container h2, .processing h3 {
	padding: 0;
	margin: 0;
	background: #C0D9F8 url(../../image/graphic/border/personal/block-prevstep-header-right.gif) no-repeat right top;
	border-bottom: 1px solid #A8BBCE;
}
#ContentPane .prev-choise-container h2 span, .processing h3 span {
	display: block;
	padding: 5px 10px;
	margin: 0;
	margin-right: 10px;
	background: url(../../image/graphic/border/personal/block-prevstep-header-left.gif) no-repeat left top;
	color: #333;
	border: 0px solid;
	position: static;
}
#ContentPane .prev-choise-container h2 span {
	font-size: 13px;
}

.processing {text-align: center;}
.processing .prev-choise-container {margin: 50px 0;}
.processing h3 {
	font-size: 20px;
	font-weight: normal;
}

.prev-choise-container h4 {
	font-size: 18px;
	font-weight: normal;
	color: #333;
	margin: 0;
	padding: 5px 0;
}


.prev-choise-right, .order-summary-right, .links-block-right {
	padding: 0;
	margin: 0;
	border-top: 1px solid #FFF;
	background: url(../../image/graphic/border/personal/block-prevstep-right.gif) no-repeat right bottom;
}
.prev-choise, .order-summary, .links-block  {
	padding: 0;
	padding-bottom: 15px;
	margin: 0;
	background: url(../../image/graphic/border/personal/block-prevstep-left.gif) no-repeat left bottom;
}
.order-summary-right { 
	background: url(../../image/graphic/border/personal/block-prevstep-right-white.gif) no-repeat right bottom;
}
.order-summary { 
	background: url(../../image/graphic/border/personal/block-prevstep-left-white.gif) no-repeat left bottom; 
	text-align: center;
}
.links-block-right { background: url(../../image/graphic/border/personal/block-prevstep-right-white.gif) no-repeat right bottom }
.links-block { background: url(../../image/graphic/border/personal/block-prevstep-left-white.gif) no-repeat left bottom }

.prev-choise h3, .order-summary h3 {
	padding: 6px;
	padding-left: 10px;
	margin: 0 10px;
	font-size: 11px;
	font-weight: bold;
	color: #4D789F;
	background: url(../../image/graphic/bullet/personal/bul-std.gif) no-repeat 0 .8em;
}
/*.order-summary .grand-price {*/
.grand-price {
	padding: 5px;
	padding-bottom: 15px;
	margin: 0 10px;
	font-size: 13px;
	font-weight: bold;
	background: transparent;
	border: 1px solid #FFF;
}
/*.order-summary .grand-price strong { */
.grand-price strong { 
	color: #F00; 
	font-size: 16px;
	padding-left: 5px;
}
.prev-choise p, .order-summary p {
	position: relative;
	padding: 5px 10px;
	padding-left: 18px;
	padding-right: 70px;
	margin: 0;
	font-size: 11px;
	background: #FFF;
	border: 1px solid #A8BBCE;
}
.order-summary p { 
	margin: 1px;
	margin-top: 10px;
	padding: 0 10px;
	text-align: center;
	font-size: 11px;
	background: transparent;
	border: 1px solid #FFF;
}
.prev-choise .button-small, .order-summary .button-small {
	position: absolute;
	top: 5px;
	right: 2px;
}
/* Links to other products representation */
.links-block ul {
	position: relative;
	padding: 5px 10px;
	padding-left: 25px;
	margin: 0 5px;
	font-size: 11px;
	background: #FFF;
	list-style-type: circle;
}
.links-block li {
	margin: 3px 0;
	padding-left: 2px;
	background: none;
}

/***********************************************************/
/* Form and Fieldset
/***********************************************************/
input, select, textarea {
	font-size: 12px;
	font-family: Arial;
}

body.personal fieldset, body fieldset.personal {
	padding: 15px;
	padding-top: 0;
	padding-bottom: 10px;
	margin: 0;
	margin-bottom: 20px; 
	border: 1px solid #A8BBCE;
	border-right-width: 2px;
	border-bottom-width: 3px;
	color: #333;
	clear: both;
}
body.personal fieldset:hover, body fieldset.personal:hover {
	border-color: #7097BB;
	color: #000;
}
fieldset.error { border-color: #FCC; }
fieldset.error:hover { border-color: #F00; }
fieldset.error p.step-description { color: #F00 }

legend {
	padding: 10px 5px;
	font-size: 15px;
	font-weight: bold;
	color: #000;

}
legend { /margin-left: -7px; } 
html > body legend { position: relative; left: -10px; }
* html > body legend { position: static; }

.error legend {
	padding-right: 30px;
	background: url('../../image/icon/personal/warning.gif') no-repeat 97% 10px;
}
input { 
	padding-left: 2px; 
}
select { margin-top: 0px; }
.inline {
	padding: 0;
	margin: 0;
	margin-right: 4px;
	float: left;
}
label span { 
	font-weight: bold;
}

input.input, input.big-input {
	background-color: #FFF;
	border: 1px solid #A8BBCE;
	font-weight: normal;
}
.input {
	display: block;
	margin: 3px 0;
	margin-bottom: 10px;
	/*width: 97%;*/
	width: 97%;
	font-size: 100%;
}
html>body .input {
	width: 95%;
	/*width: 100%;*/
}
.big-input {
	margin: 5px 0;
	display: block;
	clear: both;
	width: 60%;
	font-size: 18px;
}
input.input:focus, input.big-input:focus, select.input:focus {
	/*border: 1px solid #7097BB;*/
	background-color: #EEF5FD;
}
label.mandatory { font-weight: bold }
label.mandatory span, span.mandatory { color: #F00 }
/*input.mandatory  { background-color: #EEF5FD; border: 1px solid #7097BB; }*/
input.mandatory  { background-color: #FFF; border: 1px solid #7097BB; }
label.error { color: #C00 }
input.error {
	border: 1px solid #F1B8B2;
	background-color: #FBEFEE;
}
input.error:focus { border-color: #F00; background-color: #FBEFEE; }
p.example {
	margin-top: -5px;
	margin-bottom: 20px;
}
p.signin {
	padding: 0;
	margin: 2px 0 0 146px;
	font-size: 11px;
	width: 200px;
}
.example span {
	display: block;
	font-size: 11px;
	font-weight: normal;
	color: #7097BB !important;
}
.optional {
	margin: 0;
	margin-bottom: 10px;
}
textarea.specialnotes {
	font-size: 13px;
	width: 100%;
}
html>body textarea.specialnotes {
	width: 100%;
}

/***********************************************************/
/* Error and other messages
/***********************************************************/
div.error, div.status, div.note, div.advert {
	padding: 10px;
	padding-left: 40px;
	margin: 0;
	margin-top: 10px;
/*	font-size: 11px;*/
	font-size: 13px;
}
div.error {
	border: 1px solid #F1B8B2;
	border-right-width: 2px;
	border-bottom-width: 3px;
	background: #FBEFEE url('../../image/icon/personal/warning.gif') no-repeat 12px 10px;
}
div.status {
	border: 1px solid #CEE1C2;
	border-right-width: 2px;
	border-bottom-width: 3px;
/*	background: #F4F7F2 url('../../image/icon/personal/status-ok.gif') no-repeat 12px 12px;*/
	background: #fff url('../../image/icon/personal/status-ok.gif') no-repeat 12px 12px;
	margin-bottom: 12px;	
}
div.note {
	border: 1px solid #A8BBCE;
	border-left: 0;
	border-right: 0;
	border-bottom-width: 3px;
	background: #EEF5FD url('../../image/icon/personal/information.gif') no-repeat 12px 11px;
}
div.note {
	border: 1px solid #A8BBCE;
	border-left: 0;
	border-right: 0;
	border-bottom-width: 3px;
	background: #EEF5FD url('../../image/icon/personal/information.gif') no-repeat 12px 11px;
}
/*
div.warning { 
	padding: 5px;
	padding-left: 30px;
	margin: 0;
	margin-top: 10px;
	font-size: 8px;
	border-width: 0;
	background: #DFA800 url('../../image/icon/personal/warning.png') 10px 5px no-repeat; 
}
*/
div.advert { 
	border-left: 0;
	border-right: 0;
	border-bottom-width: 3px;
	border: 0px solid #F1B8B2;
	background: #FBEFEE url('../../image/icon/personal/tip.gif') no-repeat 12px 12px;
}
div.error p, div.status p, div.note p, div.advert p { 
	margin: 5px 0;
	padding: 0;
	color: #000;
}
div.advert p { color: #f00 }
div.error ol { 
	padding: 0;
	margin: 0;
}
div.error ol li {
	padding: 0;
	padding-top: 5px;
	margin: 0;
	margin-left: 18px;
	/margin-left: 23px;
	font-weight: bold; 
	line-height: 150%; 
}
div.error a, div.status a div.note a, div.advert a {
	padding: 0;
	margin: 0;
}
div.note .mandatory { color: #f00 !important;  }


/* Error Baloon */
.error-message {
	position: relative;
	top: 1px;
	padding: 7px 10px;
	padding-left: 23px;
	margin: 0;
	margin-bottom: 10px;
	color: #C00;
	font-weight: normal;
	font-size: 9px;
	background: #FBEFEE url('../../image/icon/personal/arrow-red.gif') no-repeat 10px 8px;
}
.error-message a { color: #FFF }


/***********************************************************/
/* Tables
/***********************************************************/
table.prod-list {
	margin: 0 0 10px 0;
	border-collapse: collapse;
	border: 0 solid #A8BBCE;
	border-width: 2px 0;
}
.prod-list td {
	padding: 5px;
	font-size: 12px;
	border-top: 1px solid #A8BBCE;
	border-bottom: 1px solid #A8BBCE;
	
}
.prod-list th {
/*	padding: 4px 5px;*/
	padding: 4px 5px;
	font-size: 12px;
	color: #333;
	background: #EEF5FD;
	border: 0px solid #A8BBCE;
	border-width: 1px 0px 1px 0;
}
.prod-list .separator td {
	padding-top: 15px;
	padding-bottom: 5px;
	font-weight: bold;
	font-size: 16px;
	color: #3F6383;
	background: #EEF5FD;
	border-bottom: 3px solid #A8BBCE;
}
.prod-list .tfoot td, .prod-list .tfoot th {
	background: #EEF5FD;
	border: 0px solid;
}
.prod-list .tfoot .grand-price {
	padding: 10px 0;
	font-weight: bold;
	color: #000;
	border-top: 1px solid #999;
}

.prod-list .tfoot .cols1 { padding: 5px 10px 5px 15px; vertical-align: top; }
.prod-list .tfoot .cols1 p { padding-left: 0px; }
.prod-list .tfoot .cols1  input { 
	margin: 5px 0;
	border: 0px solid; 
}

.prod-list .tfoot .cols1 p, .prod-list .tfoot .cols2 p {
	text-align: left;
	font-size: 11px;
	line-height: 140%;
}
.prod-list input.button-submit {
	border: 0px solid;
}

.prod-list .cols1 {
	text-align: left;
}
.prod-list .cols3 {
	text-align: center;
	white-space: nowrap;
}
.prod-list .cols2, .prod-list .cols4 {
	text-align: right;
}


table.total {
	border-top-width: 0;
}
.total td {
	border-width: 0;
	padding: 1px 3px;
}
.total .col1 {
	text-align: right;
	width: 84%;
}
.total .col2 {
	text-align: right;
	padding-right: 20px;
}
.prod-list p {
	padding: 0;
	margin: 0 0 3px 0;
}
.availablity {
	font-size: 11px;
}
.prod-list .change-qnty {
	position: relative;
	top: 0px;
}
.prod-list td.cols3 input {
	margin-right: -3px;
	border: 1px solid #A8BBCE;
	text-align: right;
}
table.prod-list td input:hover, table.prod-list td input:focus {
	border-color: #7097BB;
}
.prod-list td a img {
	position: relative;
	top: 4px;
	float: none;
	width: 18px;
	height: 18px;
	border: 0px solid;
}

.prod-list td a img.cart-product-image {
/*
	width: 75px;
	height: 107px;
*/
	width: 38px;
	height: 54px;
	float: left;
	margin: -3px 8px 3px 0;
	border: 1px solid #bbb;
	padding: 1px;
}
.prod-list td .summ {
	font-weight: bold;
}
.order-footer td { border-bottom: 0px solid; border-top: 0px solid; }



fieldset legend.h3 {
	color: #C60;
}
fieldset table.prod-list {
	margin: 5px 0 0 0;
	border-width: 2px 0 0 0;
}
fieldset .prod-list th {
	padding: 5px 5px;
	font-size: 11px;
	color: #333;
	background: #EEF5FD;
	border: 0px solid #A8BBCE;
	border-width: 1px 1px 0 0;
}
fieldset .prod-list td {
	padding: 3px 5px;
	font-size: 11px;
	color: #333;
	border: 0px solid #A8BBCE;
	border-width: 1px 0 0 0;
}
fieldset .prod-list td p { margin: 0; }



table.view01, fieldset table.view01 {
	border-width: 0;
}
.view01 td, fieldset .view01 td {
	border-width: 0;
	padding: 2px 5px;
}

.prod-list .header {
	font-weight: bold;
}
.prod-list .header, .prod-list .cell {
	white-space: nowrap;
}

.prod-list th.nobg { border-right: 0;}

/* Status table for My Account - Order Details */
.table-status {
}
.table-status * { font-size: 13px; }
.table-status td {
	padding: 2px;
	vertical-align: top;
}
.table-status th {
	padding: 2px 10px 2px 0;
}
fieldset .table-status td, fieldset .table-status th {
	font-size: 11px;
}


/***********************************************************/
/* Add from Wish List Block
/***********************************************************/

.prev-choise-container .block1 {
	height: 175px;
	overflow: hidden;
}

div#wishlist  { height: 175px;	overflow: auto; }
div#wishlist/**/ { overflow: hidden; }
html>body div#wishlist  {
	max-height: 175px;
	position: relative;
	margin-right: 1px;
	height: 175px;
	width: auto;
	overflow: auto;
}

.prev-choise-container .wishlist-pos {
	display: none;
	position: relative; 
	top: -240px; 
	left: 220px; 
	width: 19px; 
	height: 180px; 
	background: #fff; 
	margin-bottom: -180px; 
	border: 0px solid #0f0; 
	z-index: 1;
}

.prev-choise-container .wishlist-pos/**/ {
	display: block;
}

#wishlist ol {
	position: relative;
	padding: 5px 10px;
	padding-left: 25px;
	margin: 0 5px;
	font-size: 11px;
	height: auto;
	background: #FFF;
}
html>body #wishlist ol { padding-right: 0px; margin-right: 0px;	}

#wishlist li {
	position: relative;
	margin: 3px 0;
	padding-bottom: 7px;
	padding-left: 0;
	padding-right: 30px;
	background: none;
	border-bottom: 1px solid #A8BBCE;
	font-weight: normal;
}


#wishlist a.addtocart { 
/*	position: absolute;
	right: 15px;
	padding: 0;
	margin: 0;*/
	background: url(../../image/icon/personal/add-to-cart.gif) no-repeat 0px 4px;
	border: 0px solid;
	width: 20px;
	height: 20px;
}

#wishlist table { margin-left: 5px;}
html>body #wishlist table { margin-left: 0px; padding-left: 5px;}
#wishlist table td {
	height: 23px;
	font-size: 11px;
}

#wishlist table td.view01 {
	border-bottom: 1px solid #A8BBCE;
}
.links-block .text {
	margin: 0px 0;
	padding: 5px 15px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

.links-block ul li
 {
	position: relative;
	padding-right: 25px;
}

.links-block input.right
 {
	position: absolute;
	left: 167px;
	top: 5px;
	/top: 7px;
}

html>body #wishlist a.addtocart { right: 0; }

#wishlist a.addtocart span, .control a span {
	display: none;
}
/* Scrolling controls */
.control {
	position: relative;
	height: 12px;
	margin: 0 1px;
}
.control.up {
	background: #CCC url(../../image/graphic/bg/personal/control-bg-up.gif) repeat-x left top;
	margin-bottom: 15px;
}
.control.down {
	margin-top: 15px;
	background: #CCC url(../../image/graphic/bg/personal/control-bg-down.gif) repeat-x left bottom;
}
.control a {
	display: block;
	position: relative;
	left: 60px;
	width: 120px;
	height: 10px;
}
.control.up a {
	top: 2px;
	background: url(../../image/button/ca/control-buttons-up.gif) no-repeat 0 0;
}
.control.down a {
	top: 0;
	background: url(../../image/button/ca/control-buttons-down.gif) no-repeat 0 0;
}
.control a:hover { 
	background-position: -120px 0;
}
.control a.disabled, .control a.disabled:hover { 
	background-position: 0 0;
	cursor: default;
}
.up a.disabled, .up a.disabled:hover {
	background: url(../../image/button/ca/control-buttons-disabled-up.gif) no-repeat 0 0;
}
.down a.disabled, .down a.disabled:hover {
	background: url(../../image/button/ca/control-buttons-disabled-down.gif) no-repeat 0 0;
}
.control a.pressed { 
	margin-left: 1px;
	background-position: -240px 1px;
}

/***********************************************************/
/* Buttons
/***********************************************************/

.button-normal a, .button-small a, .button-big a {
	display: block;
	float: left;
	color: #000;
	white-space: nowrap;
	text-decoration: none;
	width: .1em;
} 
.button-normal > a, .button-small > a, .button-big > a { width: auto; }
/* Commented Backslash Hack
 hides rule from IE5-Mac \*/
.button-normal a, .button-small a { float: none; }
/* End IE5-Mac hack */
.button-normal {
	position: relative;
	float: left;
	margin: 0 2px;
	padding-left: 5px;
	background: url(../../image/button/ca/button-left.gif) top left no-repeat;
}
.button-normal a {
	padding: 4px 5px 4px 1px;
	background: url(../../image/button/ca/button-right.gif) top right no-repeat;
	font-weight: normal;
	font-size: 11px;
}
.button-normal.paragraph {
	top: -5px;
}
.button-small {
	position: relative;
	float: left;
	margin: 0 2px 0 0;
	padding: 0;
	padding-left: 5px;
	background: url(../../image/button/ca/button-small-left.gif) top left no-repeat;
}
.button-small a {
	padding: 2px 5px 3px 0px;
	background: url(../../image/button/ca/button-small-right.gif) top right no-repeat;
	font-weight: normal;
	font-size: 10px;
}

.button-small a:hover, .button-small a:active,
.button-normal a:hover, .button-normal a:active,
.button-big a:hover, .button-big a:active,
.button-href a:hover, .button-href a:active,
.button-href-small input:hover, .button-href-small input:active { 
	color: #000; 
	text-decoration: none;
}

input.button-submit, img.button-submit {
	padding: 0;
	margin: 5px 0;
	float: left;
}

input.button-submit.right, img.button-submit.right { float: right; margin-left: 5px; }
input.button-submit.block { float: none }
/*
.submit, .submit-top {

	position: relative;
	margin-top: 10px;
	padding-bottom: 5px;
	height: 45px;
	border: 1 solid #7097BB! important;
	border-width: 1px 0 0 0;
}
.submit-top {
	border-width: 0 0 1px 0;
	margin: 0 0 10px 0;
}


*/
.submit, .submit-top {
	margin: 0;
	padding: 5px 0;
	overflow: hidden;
	//height: 1%;
/*
	padding-bottom: 5px;
	border: 0 solid #7097BB;
	border-width: 1px 0 0 0;
*/
}

/*
.submit-top {
	position: relative;
	border-width: 0 0 1px 0;
	height: 35px;
	margin: -15px 0 10px 0;
}
*/

.button-href a {
	display: inline;
	float: none;
	color: #000;
	white-space: nowrap;
	text-decoration: none;
} 
.button-href {
	display: inline;
	float: none;
	margin: 3px 2px -5px 0px;
	padding: 0;
	padding-left: 5px;
	height: 20px;
	font-weight: normal;
	font: normal 11px Arial;
	background: url(../../image/button/ca/button-left.gif) 0px 0 no-repeat;
}
html>body .button-href {
	line-height: 200%;
	padding: 3px 0 4px 5px;
}
.button-href a {
	padding: 3px 5px 4px 0px;
	margin-left: 0px;
	background: url(../../image/button/ca/button-right.gif) top right no-repeat;
	height: 20px;
}

.button-href-small {
	display: inline;
	margin: 0;
	padding: 0 0 1px 5px;
/*
	height: 17px;
*/
	background: transparent url(../../image/button/ca/button-small-left.gif) 0px 0 no-repeat;
	vertical-align: top;
}
.button-href-small input {
	vertical-align: top;
/*
	display: inline;
*/
	height: 17px;
	margin: 0;
	padding: 1px 5px 1px 0;
	font: normal 11px Arial;
	color: #000;
	cursor: pointer;
	border: 0px solid #000;
	background: url(../../image/button/ca/button-small-right.gif) top right no-repeat;
}
html>body .button-href-small input { padding-top: 0px; }

.address .button-href-small {
	padding: 0;
}
.address .button-href-small input {
	margin: 0;
	padding-left: 5px;
	margin-right: -5px;
}
html>body .address .button-href-small {	padding-right: 5px; }
html>body .address .button-href-small input {
	margin: 0;
	padding-left: 2px;
}



.prev-choise-container .button-href-small.right {
	position: absolute;
	top: 5px;
	right: 2px;
/*
	display: block;
	float: right;
*/
}


/***********************************************************/
/* Agreement
/***********************************************************/
div.agreement {
	margin-bottom: 20px;
	padding: 20px;
	height: 100px;
	overflow: auto;
	overflow-x: hidden;
	border: 2px solid #A8BBCE;
	background: #FFF;
}

p.agreement  {
	margin-bottom: 5px;
}
label.agreement  {
	display: block;
	padding: 5px;
	margin: 20px 0;
	margin-top: -21px;
	background: #EEF5FD;
	border: 1px solid #A8BBCE;
	text-align: center;
	
}
label.agreement:hover {
	border: 1px solid #C93;
}


/***********************************************************/
/* Border container
/***********************************************************/

/*Personal Yashin*/

.border-type01 { margin: 20px 0 10px 0; }

.border-type01 .bg {
	margin: 0px;
	padding: 0px;
	border: 1px solid #7097BB;
	border-width: 1px 1px 2px 1px;
}

.border-type01 h3 { 
	position: relative;
	top: -10px;
	margin: 0 10px -10px 10px;
	font-size: 20px;
	color: #0E5098;
}

.border-type01 h3 span { 
	dispaly: block;
	padding: 0px;
}

.border-type01 h3 span span { 
	display: inline;
/*	width: 165px;*/
	margin: 0 0 0 8px;
	padding: 0 8px 0 6px;
	background: #fff;
	border: 0px solid #f00;
}

.border-type01.pic h3 span {
	display: block ! important;
	position: relative;top: 0;left: 0;
	overflow: hidden;
	margin: 0 0 0 10px;
	padding: 0;
	width: 235px ! important;
	height: 30px ! important;
	white-space: nowrap;
	border: 0px solid;
	z-index: 1;
}	
.border-type01.pic h3 span span { margin: 0;}	
.border-type01.pic h3 span.bg {
	display: hidden;
	margin-top: -30px;
	margin-left: 0px;
	z-index: 2;
	border: 0px solid;
	background: none;
}

.border-type01 h3 span .bg { 
	display: none;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 5px;
	background: #fff;
	z-index: 2;
}

.border-type01 .block { 
	margin: 0;
	padding: 0 0 0 15px;
}

.border-type01.pic .choose, .border-type01 .choose { border: 0; }

.coupon-container {
	margin-top: 30px!important;
}
.coupon-container h3 span span {
	background: #fff url(../../image/icon/personal/coupon.gif) 0 0 no-repeat;
	padding: 12px 10px 11px 50px;
}






.links-order  {
	display: block;
	float: left;
	width: 47.0%;
	position: relative;
	padding: 0px 10px;
	padding-left: 15px;
	margin: 0 5px;
	margin-left: 5px;
	font-size: 11px;
	background: #FFF;
	list-style-type: circle;
}
.li\nks-order  {width: 42.0%;}

.links-order li {
	margin: 3px 0;
	padding-left: 2px;
	background: none;
}


.border-type01 .step-description {
	margin: 0;
}

/* Highlights borders2 Yashin*/

/*
.border-type01 .bg-tl { background-image: url(../../image/graphic/border/personal/bg-tl.gif); position: relative; top: -1px; margin-left: -1px;}
.border-type01 .bg-tr { background-image: url(../../image/graphic/border/personal/bg-tr.gif); margin-right: -1px;}
.border-type01 .bg-bl { background-image: url(../../image/graphic/border/personal/bg-bl.gif); position: relative; bottom: -3px; margin-left: 0px;}
.border-type01 .bg-br { background-image: url(../../image/graphic/border/personal/bg-br.gif); }
*/

/* Thank you for your Order*/
.border-type01.order .bg-tl { background-image: url(../../image/graphic/border/personal/order-bg-tl.gif); position: relative; top: 0px; margin-left: 0px;}
.border-type01.order .bg-tr { background-image: url(../../image/graphic/border/personal/order-bg-tr.gif); margin-right: -1px;}
.border-type01.order .bg-bl { background-image: url(../../image/graphic/border/personal/order-bg-bl.gif); position: relative; bottom: 0px; margin-left: 0px;}
.border-type01.order .bg-br { background-image: url(../../image/graphic/border/personal/order-bg-br.gif); }
.border-type01.order .bg {
	background: #F0F4F8;
	border-width: 0px 0px 0px 0px;
}	
.border-type01.order h3 { display: none;}
.border-type01.order h3 span span { width: auto; }
.border-type01.order {
	width: 490px;
	margin-top: 8px;
	margin-bottom: -10px;
}
.border-type01.order .block { 
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 1px;
	margin-top: 0px;
	text-align: center;
}
html>body .border-type01.order .block { 	padding: 5px 0px 5px 1px; }

.border-type01.order .block/* */ { padding-top: 1px; }
.order .yellow { color: #CC6600; }

/* Backgrounds */

.bg, .bg-l, .bg-r {
	display: block;
	background: top left repeat-x;
}
.bg {
	position: relative;
	z-index: 10;
}
.bg-l { background: top left no-repeat; }
.bg-r { background: top right no-repeat; }

.bg-tl {background: top left no-repeat;}
.bg-tr {background: top right no-repeat;}
.bg-bl {background: bottom left no-repeat;}
.bg-br {background: bottom right no-repeat;}


/***********************************************************/
/* round container
/***********************************************************/
.round {
	display: block;
	padding: 0;
	margin: 15px 0;
}
.round h2 {
	padding: 0;
	margin: 0;
	background: #F2DC9B url('../../image/graphic/border/personal/corner-white-tr.gif') no-repeat right top;
	border-bottom: 1px solid #ECCD71;
}
.round h2 span {
	display: block;
	padding: 5px 10px;
	margin: 0;
	margin-right: 10px;
	background: url('../../image/graphic/border/personal/corner-white-tl.gif') no-repeat left top;
	color: #333;
	font-size: 16px;
	border: 0px solid;
}
.round .bg-l {
	padding-bottom: 15px;
	background: url('../../image/graphic/border/personal/corner-white-bl.gif') no-repeat left bottom;
}
.round .bg-r {
	border-top: 1px solid #FFF;
	background: #FDFAEF url('../../image/graphic/border/personal/corner-white-br.gif') no-repeat right bottom;
}

/***********************************************************/
/* Confirm Receipt
/***********************************************************/
.receipt-container {
	border: 4px double #A8BBCE;
	padding: 10px;
	height: 1px;
}
html>body .receipt-container { height: auto;}
.receipt-container h1 {
	border-bottom: 1px solid #A8BBCE;
	margin: 5px 0 10px 0;
	font: bold Arial 18px;
	padding: 10px 0 20px 0;
	color: #333;
}
.receipt-container h2 {
	font-size: 16px;
	padding: 5px;
	background-color: #EEF5FD;
	border: 0 solid #A8BBCE;
	border-width: 1px 0;
}
.receipt-container table h3 {
	font-size: 16px;
}


/***********************************************************/
/* My Account
/***********************************************************/
/*
.prod-list .sort-caption .sort {
	display: block;
	float: left;
	width: 15px;
	height: 15px;
	margin: -2px 0;
	padding: 0;
}
*/
.prod-list .sort-caption .sort {
	display: block;
	position: absolute;
	width: 15px;
	height: 15px;
	margin-left: -12px;
	margin-top: -1px;	
}
html>body .prod-list .sort-caption .sort {
	margin-left: -12px;
	margin-top: -1px;	
}

.sort a {
	display: block;
	width: 10px;
	height: 10px;
	background: left center no-repeat;
	border: 0px solid;
	font-size: 1px;
}
.sort .asc { background-image: url(../../image/graphic/bullet/personal/asc.gif); }
.sort .asc-current { background-image: url(../../image/graphic/bullet/personal/asc-current.gif); }
.sort .desc { background-image: url(../../image/graphic/bullet/personal/desc.gif); }
.sort .desc-current { background-image: url(../../image/graphic/bullet/personal/desc-current.gif); }

.sort-caption th {
	position: relative;
	padding-left: 15px;
}

.prod-list .sort-caption span {
/*	float: left;*/
	position: relative;
	vertical-align: middle;
	margin-left: 1px;
}
.prod-list .sort-caption span {
}

/*
.sort-caption th {
	vertical-align: top;
}

.prod-list .sort-caption span {
	float: left;
	vertical-align: middle;
	margin-left: 1px;

}
.prod-list .sort-caption span {
}
*/

/***********************************************************/
/* Footer
/***********************************************************/
p.footer {
	padding: 5px 10px;
	color: #333;
	font-size: 11px;
	text-align: center;
}
.footer p {
	padding: 5px 10px;
	color: #333;
	font-size: 11px;
	text-align: center;
}

/***********************************************************/
/* Logotype repositioning
/***********************************************************/
/* Logotype */

body.personal h1#logo {
margin: 0;
padding: 0;
height: 60px;
overflow: hidden;
width: 100%;
text-align: center;
border-bottom: 1px solid #7097BB;
}
body.personal .wide h1#logo {
overflow: visible;
}
body.personal h1#logo span {
display: block;
margin: 0;
}
body.personal h1#logo span span {
display: block;
margin: 0 auto;
text-align: left;
}
body.personal h1#logo span span * { display: block; }
body.personal #logo a {
position: relative;top: 0;left: 0;
padding: 10px 0px;
overflow: hidden;
cursor: pointer;
font-size: 18px;
}
body.personal #logo a span {
position: absolute;top: 0;left: 0;
margin: 0;
padding: 0;
background: top left no-repeat;
}


/***********************************************************/
/* Addon
/***********************************************************/

legend.cards {
	padding-top: 10px;
	margin-bottom: 10px;
}
.cards span {
	padding-left: 10px;
}
.cards img {
	position: relative;
	top: 5px;
	margin: 0 5px 0 0;
	padding: 1px;
	border: 1px solid #CCC;
}
.spacer { clear: both; font-size: 0px; margin: 0; padding: 0; }
.hide { display: none; }
img { border: 0px solid }

.columns {}
.cols2 div, .cols3 div, .cols4 div { float: left; }
.cols2 div { width: 49%; }
.cols3 div { width: 33%; }
.cols4 div { width: 24.5%; }

.text-right { text-align: right; }

a.icon {
	padding: 1px 25px;
	background: 0 0 no-repeat;
	height: 1px;
}

.small { font-size: 85%; }

input.small, select.small, textarea.small { font-size: 11px; }

.red { color: #f00; }
.right {text-align: right;}


/***********************************************************/
/* My Account > Orders
/***********************************************************/

div.picture {
	float: left;
	margin: 0px;
	padding: 0px;
	margin-right: 10px;
	border: 0px solid;
}
div.picture img {
	display: block;
}

table.small { }
table.small td, table.small th {
	font-size: 11px;
	padding: 2px 5px;
}

div.picture .submit {
	position: relative;
	top: 0px;
	height: auto;
	border: 0 solid;
	border-width: 0px 0 0 0;
	text-align: center;
	padding: 5px 0 0 0;
}



/***********************************************************/
/* Print Version
/***********************************************************/

@media print {

	.noprint { display: none; }
	.print { display: block; }
	body .container-page { width: auto; }
	body.personal fieldset, body fieldset.personal { border-color: #333;}
	.receipt-container {
		border-color: #ccc;
	}
	.receipt-container * {
		color: black !important;
		border-color: black !important;
	}

}

div.invisible-submit {
	position: absolute;
	top: 0px;
	left: -33px;
	/left: -32px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

div.invisible-submit input {
	width: 100%;
	cursor: pointer;
	background: none;
	border: none;
	font-size: 0px;
	height: 30px;
	text-align: left;
	color: #fff;
	border: 0px solid #f00;
}
html>body div.invisible-submit input { margin-left: 35px; }
